!set title=Crecimiento y límite
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=25
prevarcnt=24
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=<i>n</i>
val7=<i>u<sub>n</sub></i>
val8=&nbsp;&nbsp;&nbsp;
tmp0=!randint 1, 8

tmp1=!randitem 100,1000,10000,100000

val9=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint -20, 20

val10=$[rint($(tmp0))]
val11=La convergencia no puede ser determinada
val12=Converge hacia un valor mayor o iual que $val10
val13=Converge hacia un valor menor o igual que $val10
val14=Converge hacia $val10
val15=Es divergente
val16=Es convergente
val17=Diverge hacia + infinito
val18=Divege hacia - infinito
val19=Esa sucesión no existe
tmp0=!randitem $val6&gt;$val9,all $val6

val20=$(tmp0)
val21=creciente y $val7&lt;$val10 para $val20,	 decreciente y $val7&gt;$val10 para $val20,	 creciente y $val7&gt;$val10 para $val20,	 decreciente y $val7&lt;$val10 para $val20,	 creciente y no acotada superiormente,	 	 creciente y no acotada inferiormente,	 decreciente y no acotada superiormente,	 decreciente y no acotada inferiormente	 	
val22=$val13,$val12,$val11,$val11,$val17,	 $val19,$val19,$val18,	
tmp0=!itemcnt $val21

val23=$[rint($(tmp0))]
tmp0=!randint 1, $val23

val24=$[rint($(tmp0))]
tmp0=!item $val24 of $val21

val20=$(tmp0)
tmp0=!item $val24 of $val22

val25=$(tmp0)
tmp0=!item $val24 of \bads

val26=$(tmp0)
val27=$val12,$val13,$val14,$val15,$val19	

!ifval $val24>=5 and $val24<=8
val27=$val19,$val16,$val17,$val18
!endif
choicename1=Su respuesta es
choicegood1=$val25
choicebad1=$val27
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea ($val7) una sucesión de números reales. Si ($val7) es $val20,	¿Qué se puede decir acerca de la convergencia (después de su existencia)?	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,20
embedcnt=0
